Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231757 - Typo in desc string for perl-Net-SSLeay
Summary: Typo in desc string for perl-Net-SSLeay
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-SSLeay
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 07:45 UTC by Nikolay Sivov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 13:26:31 UTC


Attachments (Terms of Use)

Description Nikolay Sivov 2007-03-11 07:45:29 UTC
Desc string begins with:

This module offers some high level convinience functions for accessing..

Corrected:

This module offers some high level convenience functions for accessing..

perl-Net-SSLeay is notified.

Comment 1 Stepan Kasal 2007-08-10 07:07:29 UTC
reassignn to me

Comment 2 Stepan Kasal 2007-11-06 15:52:04 UTC
The typo is still present in the original spec file.
I'm ready to commit the fix as soon as I get commit access for it (I have just
requested it).



Comment 3 Stepan Kasal 2007-11-07 13:26:31 UTC
Fixed in version 1.30-6.fc9.


Note You need to log in before you can comment on or make changes to this bug.